# Motherlabs Research Site Configuration
title: Motherlabs Research
description: Autonomous cognitive infrastructure — research, publications, and technical documentation
author: Motherlabs
url: "https://motherlabs-ai.github.io"
baseurl: ""
timezone: America/Vancouver

# Jekyll Build Settings
theme: minimal
plugins:
  - jekyll-seo-tag
  - jekyll-feed
  - jekyll-sitemap

# Collections
collections:
  posts:
    output: true
    permalink: /blog/:year/:month/:day/:title/
  docs:
    output: true
    permalink: /docs/:path/

# Pagination
paginate: 10
paginate_path: "/blog/page:num/"

# Markdown Settings
markdown: kramdown
kramdown:
  input: GFM
  syntax_highlighter: rouge

# Output Settings
future: false
show_excerpts: true
